# OnDeVoice

Someone has given a user the -v flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = devoiced nick

Window
Channels window
Description
Triggered when someone sets a -v (devoice) flag to someone in the active channel.
See also
OnDeVoice

Index, Events

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006